using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace 电子展板.Utility
{
    public class ContentTypeUtils
    {
        public static string GetContentType(string fileName)
        {
            return System.Web.MimeMapping.GetMimeMapping(fileName);
        }
    }
}
